
#avisocookies {
	padding:25px;
	background-color:#555;
	color:white;
	bottom:0;
	text-align:center;
}
#avisocookies a {color:#6D9729;}

 /* Cabecera
********************************************************/
#cabecera h1 {
    height: 96px;
    margin: 20px 0 0 26px;
    width: 100%;
}

#cabecera .banner_top{width:210px; height:30px; position: absolute; right: 0px;top: 36px; color:#333; font-size:0.9em; line-height:2em; padding:9px 6px 0px 0px;}
#cabecera p{padding:7px 8px 0 36px;}
#cabecera .banner_top .phone{background:transparent url(../images/spBasicos.gif) no-repeat scroll -205px -114px;width:32px; height:32px; float:left;}


.fecha {
    color: #796D55;
    float: left;
    font-size: 10px;
    height: 13px;
    padding-left: 4px;
}
#services a {
	text-decoration:none;
	float:left;
	padding-right: 6px;
}
#idiomas, #login, .minicestaHeader{
    border-right: 1px solid #796D55;
    float: left;
    margin-right: 7px;
}
.minicestaHeader{
	background: url("../images/spMain.gif") no-repeat scroll 0 0 transparent;
 	padding: 0 7px 1px 22px;
}

/* Buscador
********************************************************/
#buscador{
	background-color:#F3F1E2;
    float: left;
    padding: 13px 0 10px;
    width: 100%;
}

.central{ width:170px; overflow:auto; padding:13px; border-right: 1px solid #ddd; border-left: 1px solid #ddd}
.central a{ width:110px; display: block; }
#buscador .search-selector{ width:170px; display:block; padding:2px 0 0 0; margin-bottom:4px;}
#buscador select { width: 170px; font-size: 1em; color:#333333;}
.search-word{
    float: left;
 	width: 325px;
}
.search-word input{
 	border: 1px solid #A29F91;
    color: #878787;
    font-size: 10px;
    height: 19px;
    margin-bottom: 4px;
    margin-left: 32px;
    outline: 3px solid #F0EBDA;
    padding: 2px 0 0 5px;
    width: 275px;
}
.btn_buscar {
	background: url("../images/spMain.gif") no-repeat scroll 56px -242px #729D38;
    border: medium none;
    cursor: pointer;
    float: left;
    font-family: arial;
    font-size: 10px;
    outline: 3px solid #F0EBDA;
    padding-bottom: 3px;
    padding-left: 4px;
    padding-top: 4px;
    text-align: left;
    text-transform: uppercase;
    width: 70px;
}
.btn_buscar:hover{ 
	color:#FFF;
	background-color: #597F23;
}
.btn_finalizar {
    background: url("../images/spMain.gif") no-repeat scroll 111px -242px #729D38;
    border: medium none;
    cursor: pointer;
    float: right;
    outline: 3px solid #F0EBDA;
    padding-bottom: 6px;
    padding-left: 8px;
    padding-top: 7px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 120px;
}
.btn_finalizar:hover{ 
	color:#FFF;
	background-color: #597F23;
}
a.avanzado{     
    background: url("../images/spMain.gif") no-repeat scroll 0 -300px transparent;
    color: #4F4E4B;
    float: left;
    font-size: 9px;
    margin-left: 13px;
    margin-top: 6px;
    padding: 1px 0 2px 18px;
    text-decoration: none;
}

/* Minicesta
********************************************************/
#cesta{width:550px;	height:30px;padding-left: 5px;margin-bottom:20px;background: url(../images/bg_minicesta.gif) no-repeat;float:right;}
#cesta .right_cesta{width:5px;height:30px;float:right;}
div#tt_products_minibasket {width:527px;height:28px;float:left;color:#848484;padding:0px 7px 0px 4px;border-top:1px solid #B1B1B1;border-bottom:1px solid #B1B1B1;}
div#tt_products_minibasket div.content{ width:525px;height:25px;padding-top:3px;}
#cesta .content h3{padding-top:7px;font-size:0.8em;color:#848484;float:left;text-transform:uppercase;}
div#tt_products_minibasket div.content dd.cantidad {width:66px;height:22px;float:left;color:#666666;text-align:right;margin-left:0;padding:0px 10px;vertical-align:middle;line-height:1.7em;overflow:hidden;}
div#tt_products_minibasket div.content  p.basket{ width:128px;height:22px;float:left;margin-left:4px;padding:0px 10px 0px 10px;line-height:1.7em;}
div#tt_products_minibasket div.content  p.basket strong{font-size:1.2em;font-weight:bold;padding-left:10px;float:right;}
div#tt_products_minibasket div.shoplinks{ width:87px;float:left;margin-left:1px;}
	div>div#tt_products_minibasket div.shoplinks{ margin-left:4px;}
div#tt_products_minibasket div.shoplinks a{ width:74px;height:16px;line-height:1.2em;float:left;font-size:0.8em;text-transform:uppercase;padding:5px 0 0 30px;}
 
/* Minifichas
********************************************************/
.listado_libros{ margin-bottom: 15px; margin-left: 29px;}
.listado_libros h3.subtitle{margin-left: 0;}
.listado_libros .minificha {
    float: left;
    height: auto !important;
    margin: 0 15px 20px 6px;
    vertical-align: bottom;
    width: 100px;
}
.gwe_objeto .minificha {
	width: 137px !important;
}
.gwe_objeto .minificha img{
	border: none !important;
}
.gwe_audio .minificha img{
	border: none !important;
}
#infoFicha .listado_libros {
    float: right;
    margin-left: 0;
    margin-top: 6px;
    width: 384px;
}
#infoFicha .listado_libros .minificha {
	width: 75px;
}
/*div>.listado_libros .minificha {margin:0px 20px 20px 0px;}*/
div.listado_libros div.minificha img.foto { overflow: auto; margin-bottom:10px; border: 1px solid #EEEEEE;}
div.listado_libros dl.dublincore{
    color: #666666;
    float: right;
    font-size: 10px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
    margin-bottom: 2px;
} 
	dl.dublincore dd.title a{display:block;  font-size: 1.05em;font-weight:bold;line-height:1.2em; text-decoration:none}
	div.listado_libros dd.creator, div.listado_libros dd.publisher{display:block;margin-bottom:3px; margin-top: 2px;}
	div.listado_libros dd.publisher a{ color:#666666; text-decoration:none}
	div.listado_libros dd.creator a{ text-decoration:none; font-size: 1.05em; line-height:1.2em;}
	dl.dublincore dd.title a:hover,.listado_libros dd.creator a:hover,.listado_libros dd.publisher a:hover{ text-decoration:underline}
	dl.dublincore dd.title a:hover{text-decoration:none;}

div.listado_libros p.precio strong{    
    font-size: 13px;
    font-weight: bold;
	color:#000;
}
div.listado_libros p.precio strike{    
    font-size: 12px;
    color: #888888;
	font-weight:normal;
	margin-top:3px;
}
div.listado_libros p.precio span.pdiscount{    
    background-color: #AEE255;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 6px;
    padding: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



div.minificha div.formulario{width: 168px;float: right;margin:6px 0px 6px 0px;} 
div.formulario a.agregar{ background:url("../images/spBasicos.gif") no-repeat scroll 0 -64px transparent;float:left;font-size:11px;height:19px;padding:10px 0 0 35px;text-decoration:none;width:68px;}
div.formulario a.agregar:hover{ background:url("../images/spBasicos.gif") no-repeat scroll -102px -64px transparent;}

#top, #respdf{
    float: left;
    margin-bottom: 17px;
    margin-left: 36px;
}
#top{
    border-bottom: 1px solid #EEEEEE;
    border-top: 1px solid #EEEEEE;
    margin-bottom: 0;
    padding: 8px 10px 8px 4px;
    width: 455px;
}


/* Ordenar resultados
********************************************************/
.ordenar{ 
	float: left;
}
#top .ordenar p{ float:left; text-transform:uppercase; font-size:9px; color:#666666; font-weight:bold;padding-top: 4px; margin-top:0;}
.ordenar ul{ float:left; display:inline;  }
.ordenar ul li{ float:left; font-size:11px; font-weight:bold; padding:0px 3px;}
.pager{   float:left; font-size:11px;}
.orderer{ vertical-align:middle;margin-left: 14px;} 

.pager label { float:left;  margin-top:2px;padding-top: 3px;}
.ordenar select, .pager select { 
    border: 1px solid #CCCCCC;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 22px;
    padding: 2px;
}
.ordenar select{ 
	margin-left: 8px;
    width: 130px;
}
.pager select { 
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    width: 42px;
}
.ordenar option, .pager option { 
	padding: 3px;
}

/* Pagination
********************************************************/
.paginador {
	border-top: 1px solid #E7E7E7;
    float: left;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 50px;
    margin: 0 0 0 36px;
    padding-top: 20px;
    width: 460px;
}
.paginador a, .paginador a:link {margin:1px;padding:6px;text-decoration:none;}
.paginador a:active {background-color:#FFFFFF;border:1px solid #555555;color:#555555;margin:1px;padding:6px;text-decoration:none;}
.paginador span.pages {background-color:#FFFFFF;border:1px solid #999999;color:#777777;margin:1px;padding:6px;}
.paginador span.current {font-weight:bold;margin:1px;padding:6px;}


/* Ficha detalle
********************************************************/
.fichaDetalle{ 
    display: block;
    padding: 20px 30px;
    width: 480px;
}
.facebook{
	float:left;
	margin: 0 0 8px 0px;
}
#infoFicha{ 
    float: left;
    margin-left: 30px;
    width: 484px;
}
#infoFicha h3{  
    float: left;
    font-size: 11px;
    margin-top: 5px;
   	width: 100px;
}
#infoFicha p{  
    float: right;
    font-size: 11px;
    width: 377px;
}
#contenido #infoFicha a.btncomentarios{
	border:none;
	float:right;
}
.sinopsis, .comentarios, .otrosautor, .descargas{ 
    border-top: 1px solid #EEEEEE;
    float: left;
    margin-top: 12px;
    padding-top: 5px;
    width: 100%;
}
.comentar{ 
    margin-top: 4px;
    display: block;
}

.fichaDetalle img{ float:left; margin-right:16px; overflow:auto; background-color:#F8F8F8;}
.fichaDetalle dl.summary{ 
    color: #666666;
    float: left;
    font-size: 0.9em;
    margin-top: 4px;
    width: 370px;
}
.fichaDetalle dt.titulo, .fichaDetalle dt.subheader, .fichaDetalle dt.autor, .fichaDetalle dt.editorial{ display:none;}
.fichaDetalle dt{ 
  	clear: left;
    color: #456680;
    float: left;
    font-weight: bold;
    padding-right: 5px;
    width: 90px;
}
.fichaDetalle dd.titulo{ 
    clear: both;
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 0;
    text-transform: uppercase;
}
.fichaDetalle dd{ margin-bottom:4px;}
.fichaDetalle dd.titulo span{ color:#333333; font-size:10px; font-weight:normal; margin-left:6px;}
.fichaDetalle dd.editorial a{ color:#666666;}
.fichaDetalle dd.subheader, .fichaDetalle dd.autor{ margin-bottom:5px;}
.fichaDetalle dd.autor {margin-bottom: 20px;}
.fichaDetalle dd.autor a{ margin-bottom:20px; line-height:1.2em; color:#666; font-size: 11px;}
.fichaDetalle dd.novedad{ width:78px; height:20px; margin:0px 0px 13px 0px; background: url(../images/tit_novedad.gif) no-repeat;} 
	
.fichaDetalle .formulario{ width:135px; height:33px; float:right; padding:0;}
.fichaDetalle .formulario a{ font-size: .9em; padding-left: 3px;}
.fichaDetalle .formulario p{ font-size: .9em; padding:0 0 5px 2px; color:#2286bf;}
.fichaDetalle .formulario p{ font-size: .9em; padding:0 0 5px 2px; color:#2286bf;}
.fichaDetalle  .precioDetalle{ 
    border: 1px solid #E6E5E2;
    float: right;
    font-size: 1.6em;
    height: 63px;
    padding: 7px 3px 0 0;
    text-align: right;
    width: 89px;
    margin-top: 4px;
}

.fichaDetalle  .noComprable{ background:url(../images/noComprable.gif) no-repeat 0 0;}
.fichaDetalle  .noComprable:hover{ background:url(../images/noComprable.gif) no-repeat 0 0;}
.fichaDetalle  .precioDetalle strong{ }
.fichaDetalle a.agregardetalle{ 
    background-color: #E9E2C7;
    border: 0 none;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
    margin-top: 3px;
    padding: 5px 6px 4px 0;
    text-decoration: none;
    width: 91%;
}

.descargas ul li{line-height:1.4em;background:url("../images/spBasicos.gif") no-repeat scroll -316px -103px transparent;margin:0 5px 5px 0;padding-left:13px;}
.antes {
    float: right;
    margin: 6px 0 0;
    padding: 3px 0;
    text-align: right;
    width: 92px;
    font-size: 13px;
    color: #888888;
	font-weight:normal;
}
.antes span {
    background-color: #AEE255;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    margin-left: 6px;
    padding: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}



.fichaDetalle a.ayudaebook {
	background:url("../images/btn_ayudaebooks.gif") no-repeat scroll 0 0 transparent;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	height:24px;
	margin-top:9px;
	padding:0;
	text-align:left;
	text-decoration:none;
	text-indent:-9000px;
	width:103px;
}
/*
.fichaDetalle .cantidad, .fichaDetalle .cantidad label{float:left; margin:3px 0 0 5px;}
.fichaDetalle .cantidad label{margin-top:5px; padding-right:5px; font-size:10px;}
.fichaDetalle .cantidad input{width:25px; height:10px; font-size:0.9em;text-align:center;}
*/


/* Formulario de contacto
********************************************************/
.content fieldset{ display:block;margin:20px 0; border:none; color:#666666;}
.field{ display:block; clear:both; margin-bottom:5px; margin-left: 36px;}
.field label{
    float: left;
    font-weight: bold;
    height: 16px;
 	margin-right: 5px;
}
.field input,.field select, .field textarea{border:1px solid #D9D9D9;color:#333333;margin-bottom:10px;padding:4px;vertical-align:middle; width: 415px;}
.field input.inpcheck {width:20px; float:left;}
label.labcheck p {margin-left:0;}
.field select{width: 424px;}
.field select.corto{width:176px;}
.field .checkbox{width:20px;}
.field textarea{padding-top:2px; height:150px; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.field input.check{width:20px;clear:right;float:left;}
.content  input.boton-enviar{ width:auto; height:18px; float:right; overflow:auto;color:#3D4043;
background:url(../images/bg_input2.jpg) repeat-x left bottom; padding:0px 5px 0px 5px; font-size:12px;margin:0px 40px 0 0;
border:1px solid #999999; line-height:1em; font-size:12px;}
.advice{ font-size:10px;}
fieldset{ border:none;}

/* Eventos
********************************************************/
.listado_actividades, .listado_noticias, .bibliografia{
    width: 250px;
    float:left;
}
.listado_actividades{
      border-left: 1px dotted #CCCCCC;
}
.listado_actividades h3.subtitle {
    margin-left: 14px;
}
.listado_noticias{
      border-left: 1px dotted #CCCCCC;
}
.listado_noticias h3.subtitle {
    margin-left: 14px;
}
.eventos{ margin-left: 22px; padding-bottom: 0 !important;}
.eventos h3 {
    font-size: 14px;
    margin: 0 0 4px;
    padding: 0;
}
.eventos h3 a{padding:0; margin:0; text-decoration:none; font-size: 13px; }
.eventos .date { padding:0; margin:0 0 7px 0; font-size:11px;}
.eventos .entradilla { border-bottom: 1px dotted #CCCCCC;margin:3px 0 12px 0;font-size: 1em; padding:0 0 3px 0;}
.eventos img{float:right; margin: 0 0px 20px 20px}
.eventos p{margin: 0 0 10px 0}
/*.eventos  a { float:left; margin:0}*/
.eventos .cuerpo_noticia{ margin-bottom:30px}
.eventos .cuerpo_noticia h2.titulo {padding: 0;margin: 4px 0 8px 0;background:transparent}
.eventos .cuerpo_noticia h2.titulo a { color:#666666; font-size: 0.9em; background:transparent}
.eventos .cuerpo_noticia .date { padding: 0;margin: 0 0 8px 0;font-size: 0.8em;}
.eventos .cuerpo_noticia .entradilla { display:block; overflow:hidden; clear:both;border-bottom: 1px dashed #CCCCCC;margin: 0px 0 12px 0;font-size: 1em;font-style: italic;padding: 0px 0 6px 0;}
.caja .mixta .img{ float:right; margin:10px 10px 10px 0}

.dashed-content{ padding-bottom:20px; margin-left: 35px; display:block; clear:both; overflow:hidden; padding-right: 30px;}
.dashed-content p{ line-height:1.2em;}
.dashed-content img{ float:right; margin: 0 0px 10px 10px}


/* Contenidos imagen y texto
********************************************************/
.dashed-content { margin-bottom:0}
.dashed-content img{ float:right; margin:0px 0px 14px 14px}
.dashed-content p{ line-height:1.4em; margin-bottom:8px;}

/* Botones
********************************************************/
input.bg_boton{
    background-color: #729D38;
    border: medium none;
    cursor: pointer;
    float: right;
    font-family: arial;
    font-size: 10px;
    margin-left: 12px;
    outline: 3px solid #F0EBDA;
    padding: 4px 0 3px;
    text-align: center;
    text-transform: uppercase;
    width: 73px;
}
input.bg_boton:hover{ 
	color:#FFF;
	background-color: #597F23;
}
a.bg_boton{
    background-color: #729D38;
    border: medium none;
    cursor: pointer;
    float: right;
    font-family: arial;
    font-size: 10px;
    outline: 3px solid #F0EBDA;
	padding: 5px 9px 5px 6px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
}
a.bg_boton:hover{ 
	color:#FFF;
	background-color: #597F23;
}
.btn_registrar{ margin-top:3px; width:102px; height:28px; float:right; font-size:1em; cursor:pointer; background:transparent url(../images/spBasicos.gif) no-repeat scroll 0px -183px; border:0px;}
.btn_registrar:hover{ background-position: -102px -183px;}
.btn_realizar{padding:11px 0 0 43px; margin:3px 2px 0 0; width:113px; height:27px; float:right; font-size:1em; text-decoration:none; background:transparent url(../images/spBasicos.gif) no-repeat scroll 0px -29px; border:0px;}
.btn_realizar:hover{ background-position:-158px -29px;}
.btn_confirmar{margin-right:7px; margin-top:3px; width:102px; height:28px; padding:8px 0 0 0; text-align:center; background:transparent url(../images/spBasicos.gif) no-repeat scroll 0px -155px; text-decoration:none;}

/* Avisos
 ********************************************************/
.info, .success, .warning, .error, .validation{ 
    background-position: 10px center;
    background-repeat: no-repeat;
    border: 1px solid;
    clear: both;
    float: left;
    line-height: 1.2em;
    margin: 20px 0 20px 36px;
    padding: 0;
	width:79%;
}
.info p, .success p, .warning p, .error p, .validation p {     
	float:right;
	margin:15px 17px 15px 5px !important;
	width:84%;
}
.info a, .success a, .warning a, .error a, .validation a { color:inherit;}
.info a:hover, .success a:hover, .warning a:hover, .error a:hover, .validation a:hover { color:inherit;}
.icono{ float:left; width:32px; height:32px; margin:10px 0 10px 10px;}
.warning .icono{ background:#FEEFB3 url(../images/spBasicos.gif) no-repeat scroll -237px -154px;}
.success .icono{ background:#DFF2BF url(../images/spBasicos.gif) no-repeat scroll -205px -154px;}
.error .icono{ background:#FFBABA url(../images/spBasicos.gif) no-repeat scroll -269px -154px;}
.warning{ color: #9F6000; background-color:#FEEFB3;}
.success{ color: #4F8A10; background-color:#DFF2BF;}
.error{ color: #D8000C; background-color: #FFBABA;}
.warning a{ color: #9F6000;}
.success a{ color: #4F8A10;}
.error a{ color: #D8000C;}


/* Banners
********************************************************/
#publi_izq { margin:10px 0 15px 0; padding:12px;}
.publicol { margin-top:12px;}
.publicol img{ border:1px solid #eee;}

/* Boletin
********************************************************/
#boletin { margin-bottom:25px; padding:12px;}
#boletin p{ margin-bottom:5px;}

/* Servicios
********************************************************/
#servicios  {
    font-size: 0.9em;
    height: 15px;
    margin-left: 137px;
    padding: 0 0 20px;
}
#servicios ul {
	list-style:none outside none;
}
#servicios ul li {
	display:inline;
	float:left;
	margin:0 17px 0 0;
	padding-top:10px;
}
#servicios ul li.valoracion ul li {
	border-right:none;
	padding:11px 0 0 0;
	margin-right:3px;
}
#servicios ul li.valoracion ul li.stars {
	border-right:none;
	padding-top:7px;
}
#servicios ul li.valoracion {
	border-right:none;
	margin:0;
	padding-top:2px;
}
#servicios ul li.redes{
	border-right:none;
	margin:0 0 0 10px;
	padding-top:2px;
}
#servicios ul li.redes ul li{
	margin:0;
	padding:8px 0 0 0;
}
#servicios ul li.redes ul li a{
	background: url(../images/spSocial.gif);
	height:16px;
	width:16px;
	cursor:pointer;
	display:inline-block;
	margin-right:5px;
}
#servicios ul li.redes ul li a.delicius  {background-position:0px 0px;}
#servicios ul li.redes ul li a.facebook {background-position:-16px 0px;}
#servicios ul li.redes ul li a.technorati {background-position:-32px 0px;}
#servicios ul li.redes ul li a.digg  {background-position:-48px 0px;}
#servicios ul li.redes ul li a.twitter {background-position:-64px 0px;}
#servicios ul li.redes ul li a.linkedin  {background-position:-80px 0px;}
#servicios ul li.redes ul li a.rss {background-position:-96px 0px;}
#servicios ul li.redes ul li a.stumbleupon {background-position:-112px 0px;}
#servicios ul li.redes ul li a.tumblr {background-position:-128px 0px;}
#servicios ul li.redes ul li a.socialvibe {background-position:-144px 0px;}
#servicios ul li.redes ul li a.youtube {background-position:-160px 0px;}
#servicios ul li.redes ul li a.vimeo {background-position:-176px 0px;}
#servicios .borrarvaloracion a {color:#666;}
#contenido a.btncomentarios, #contenido a.btnfavoritos, #contenido a.btnrecomendar  {
    color: #666666;
    float: left;
    font-size: 11px;
 	height: 12px;
    padding-left: 22px;
    padding-top: 2px;
    text-decoration: none;
}
#contenido a.btncomentarios:hover, #contenido a.btnfavoritos:hover, #contenido a.btnrecomendar:hover {text-decoration:underline;}
#contenido a.btncomentarios {background: url("../images/spMain.gif") no-repeat scroll 0 -499px transparent; border-right: 1px solid #796D55; padding-right: 14px;}
#contenido a.btnfavoritos {background: url("../images/spMain.gif") no-repeat scroll 0 -599px transparent;}
#contenido a.btnrecomendar {background: url("../images/spMain.gif") no-repeat scroll 0 -549px transparent; border-right: 1px solid #796D55; padding-right: 14px;}

/* Fichaotros
********************************************************/
.fichaotros img{float:left; overflow:auto; margin-right:10px}
.fichaotros{margin:17px 15px 0 0}
.fichaotros dd.title{margin-bottom:15px}

/* Comentarios
********************************************************/
.comentario{border-bottom: 1px solid #EEEEEE; float: right; margin-bottom: 10px; padding-bottom: 10px;}
.comentario h4{color: #000000; font-size: 11px; font-weight: bold; margin-top: 5px;}
.comentario .datos{border:0 none;color:#999;font-size:11px;margin:5px 0 10px 0;padding:0;}

/* Enlaces
********************************************************/
.enlace {margin-bottom:15px;}
.enlace h3.subtitle{font-size:13px; margin-bottom:5px;}
.enlace p{margin-bottom:8px;}
.categoriasLinks{
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    margin-bottom: 18px;
    margin-left: 35px;
    padding: 11px 0;
    width: 85%;
}
.categoriasLinks li{
    margin-bottom: 3px;
}

/* bloques libros columna izquierda
********************************************************/
#bloqueslibros{float:left; margin:15px 0 20px 0;}
.minilibbloque {padding:14px; float:left; width:172px;}
.minilibbloque img{float:left; margin-right:7px;}
.minilibbloque p a{font-size:11px;font-weight:bold;line-height:1.2em;margin-bottom:4px;text-decoration:none;}
.minilibbloque p.autor{font-size:10px;margin-top:3px;}

/* men� micuenta
********************************************************/
.bloque-topc {
	border-bottom:1px solid #E3E3E3;
	clear:both;
	display:block;
	height:19px;
	margin-bottom:40px;
	margin-top:20px;
	margin-left:10px;
	padding-bottom:13px;
}
.bloque-topc {
	float:left;
	font-size:1em;
	width:97%;
}
.bloque-topc ul li {
	float:left;
	margin:0 0 0 8px;
}
.bloque-topc ul li a {
	float:left;
}
.bloque-topc ul li.menu_act {
	font-weight:bold;
}
.bloque-topc ul.cuenta li {
	border:1px solid #E3E3E3;
	float:left;
	font-size:12px;
	margin:0 2px 0 0;
	padding:12px 25px;
}
.bloque-topc ul.cuenta li {
	border:1px solid #E3E3E3;
	float:left;
	font-size:11px;
	margin:0 2px 0 0;
	padding:10px 20px;
}
.bloque-topc ul.cuenta li a {
	border:medium none;
	float:left;
	text-decoration:none;
}
.bloque-topc ul.cuenta li.select {
	border-bottom:1px solid #FFFFFF;
}

.formulario_boletin li,.formulario_boletin p{margin-bottom:6px;}
.formulario_boletin fieldset{margin: 0 0 12px 35px;}


/* ebooks
********************************************************/
.ico_ebook, .ico_lista, .ico_ebook_detalle {
	background:url("../images/ebook_min.png") no-repeat scroll left top transparent;
	clear:both;
	display:block;
	height:24px;
	overflow:hidden;
	padding-left:70px;
	width:30px;
}
.ico_ebook_detalle {
	width:70px;
}
.ico_ebook{
	height:24px;
	margin:10px 0;
	text-indent:-9000px;
	width:57px;
}
th.verebook{
	width:50px;
}
td.verebook{
	text-align:right;
}
dd.formato_ebook{
	background:url("../images/ebook_min.png") no-repeat scroll left 1px transparent;
	display:block;
	height:24px;
	overflow:hidden;
	width:58px;
}
div.fichaDetalle .formulario a.ayudaebook{ 
	background:url("../images/btn_ayudaebooks.gif") no-repeat scroll 0 0 transparent;
	border:0 none;
	color:#FFFFFF;
	cursor:pointer;
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	height:24px;
	padding:0;
	text-align:left;
	text-decoration:none;
	width:114px;
	text-indent:-9000px;
	margin-top:15px;
}

/* Destacados
********************************************************/
#destacados, #promociones{
    float: left;
    margin-bottom: 26px;
    padding-left: 36px;
}
.miniDestacado{
    margin-bottom: 30px;
    width: 342px;
    min-height: 130px;
}
.imgDestacado{
	overflow: hidden;
	width: 125px;
    border: 1px solid #AEE255;
    float: left;
    margin-right: 14px;
}
.miniDestacado p{
  	color: #FFFFFF;
	font-size: 0.94em;
    line-height: 1.3em;
}
.miniDestacado h4{
    color: #F3E8C2;
    margin-bottom: 2px;
    font-size: 0.94em;
    padding-top: 1px;
}
#contenido .miniDestacado{
    width: 420px;
}
#contenido .miniDestacado p{
  	color: #333;
	line-height: 1.4em;
	font-size:1em;
}
#contenido .miniDestacado h4{
    margin-top: 26px;
    padding-top: 1px;
}
#contenido .miniDestacado h4 a{
    color: #456680;
    font-size: 12px;
	text-decoration: none;
}
#top p{float: left; margin-top: 2px;}

/* preventa
********************************************************/
.preventa{
	width: 100%;
	height: 188px;
	background:url("../images/bg_preventa.jpg") no-repeat scroll 0 0 transparent;
	margin-bottom: 20px;
  	padding-top: 15px;
}
.preventa h3.subtitle{
  	padding-right: 28px;
	margin-bottom: 21px;
}
.preventa h3.subtitle span{
	float:right;
	font-weight:normal;
    color: #796D55;
	font-size: 0.78em;
	padding-top:3px;
	width: 170px;
}
.preventa img{
    border: 1px solid #EEEEEE;
    float: left;
    margin-left: 33px;
    margin-right: 14px;
}
.preventa dl.dublincore dd.title a {
    color: #42361D;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 1px;
    padding-top: 3px;
    text-transform: uppercase;
}
.preventa dl.dublincore dd.creator{
    color: #999999;
    font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 9px;
}
.preventa p {
    color: #777777;
    float: left;
    font-size: 11px;
    line-height: 1.2em;
    margin-bottom: 19px;
    width: 70%;
}
.preventa .botones{
    margin-top: 20px;
}
.preventa .botones span{
    float: left;
}
.preventa .botones .precio{
    float: right;
    color:#333;
    margin-right:10px;
    font-size:15px;
    padding-top: 3px;
}
.preventa .botones input{
    float: right;
    margin-right: 22px;
    width: 75px;
    background-position: 62px -242px;
}


/* Destacados
********************************************************/
#menuServicios{
   	padding-left: 36px;
    width: 337px;
}
#menuServicios ul li{
    background: url("../images/spMain.gif") no-repeat scroll 0 -345px transparent;
    padding: 3px 0 4px 11px;
}
#menuServicios ul li a{
    border-bottom: 1px solid #77675b;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    padding-bottom: 3px;
    text-decoration: none;
}
#menuServicios ul li a:hover{
	color: #B1F43A
}

/* minicesta
********************************************************/
#minicesta{
   	float: left;
    padding: 13px;
    width: 195px;
}
#colizq #minicesta h3{
    border-bottom: 1px solid #526D18;
    color: #456680;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 9px;
    width: 190px;
    margin-bottom: 10px;
}
#colizq #minicesta a.minicestaHeader{
    border: medium none;
    color: #796D55;
    font-size: 10px;
    font-weight: normal;
    margin-right: 0;
    padding-right: 0;
    text-decoration: none;
	float:right;
}
#colizq #minicesta td{
	padding:5px;
}
#colizq #minicesta td.tittle{
	width:100px;
}
#colizq #minicesta td.price {
    text-align: right;

}
#colizq #minicesta tr.total {
	border:none;
}
#colizq #minicesta tr.total td {
	font-weight:bold;
	border:none;
	color:#000;
}
#dispatcher{
    border-top: 13px solid #EAE3C9;
    float: left;
    margin: 13px;
    overflow: hidden;
    width: 190px;
}
#dispatcher li{
    border-bottom: 1px solid #526D18;
    padding: 5px 0;
}
#dispatcher li a{
    color: #456680;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding-left: 12px;
    text-decoration: none;
}
#dispatcher li a:hover{
	text-decoration: underline;
}

#googlebooks{
	float: left;
    margin: 0 0 10px;
}

/* micuenta
********************************************************/
ul.mi-cuenta{
    margin: 35px 0 20px 33px;
	float:left;
	border-left: 1px solid #A29F91;
  	width: 460px;
    background: url("../images/pixel.gif") repeat-x scroll 0 bottom transparent;
}

#bus_libros ul.mi-cuenta, #bus_objetos ul.mi-cuenta, #bus_audiovisuales ul.mi-cuenta{
	margin-top:0;
}
ul.mi-cuenta li{
    border: 1px solid #A29F91;
    float: left;
    padding: 7px 9px;
    border-left:none;
    background-color: #F3F1E2;
}
ul.mi-cuenta li.active{
	background-color: #FFF;
	border-bottom: 1px solid #FFFFFF;
}
ul.mi-cuenta li.active a{
    color: #6D9729;
}
ul.mi-cuenta li.last{
	border:none;
    border-bottom: 1px solid #A29F91;
	border-top: 1px solid #FFF;
    background-color: #FFF;
}
ul.mi-cuenta li a{
	text-decoration: none;
}

/* filtro de busqueda
********************************************************/
.filtrobusqueda {
    background-color: #F7F6EF;
    border-bottom: 1px solid #DDDDDD;
    font-size: 11px;
    margin-left: 35px;
    padding-bottom: 9px;
    padding-top: 8px;
	width: 470px;
	margin-bottom: 27px;
}
.filtrobusqueda span {
    color: #333333;
    font-size: 9px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 9px;
    text-transform: uppercase;
}
.filtrobusqueda input {
    margin-left: 15px;
}

/* utiles
********************************************************/
.aviso{
    float: left;
    margin-left: 35px;
    margin-right: 35px;
}
.action{
    float: left;
    margin-bottom: 16px;
  	width: 457px;
}
.separador{
   	clear: both;
    height: 25px;
}
.formNormal{
  	width: 457px;
}
.formNormal p{
	margin-left: 35px;
    margin-right: 35px;
}
.formNormal p.estado{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
#wrapper{
	margin-left: 35px;
	width: 460px;
}
.rss{
    border-top: 1px dotted #645754;
    clear: both;
    float: left;
    margin-left: 37px;
    padding-top: 6px;
    width: 340px;
}
.rssicon{
    background: url("../images/spMain.gif") no-repeat scroll 0 -850px transparent;
    display: block;
    float: right;
    padding: 3px 0 4px 11px;
    text-indent: -9999px;
    width: 36px;
	margin-top: 2px;
}

/* clases audio 
********************************************************/
.audioPicture{
	position:relative;
	float:left;
/*
	padding-top: 51px;
*/
}
.audioType{
	bottom:18%;
    left: -2px;
    position: absolute;
}
.fichaDetalle .audioType{
	bottom: 10%;
}
.objetoPicture{
/*
    border-bottom: 1px solid #D7D7D7;
    border-top: 1px solid #D7D7D7;
*/
    height: 176px;
    margin-bottom: 10px;
    padding: 9px 0 0;	
    text-align: center;
	overflow: hidden;
	width:176px;
}

.altodvd{
	/* .contePicture no se usa pero permite establecer el tama�o con la capa y no con el alto de la imagen ver miniFichaPortada */
    height: 150px;/*height: 102px;*/
    /*margin-bottom: 10px;*/
	overflow: hidden;
}

/* utiles
********************************************************/
.table_pedidos{
	margin:30px;
	width:85%;
}
.table_pedidos.list_boletines{
	margin:30px;
	width:89%;
}
.mispedidos{
	padding-bottom:0px !important;
}
.table_detalle_pedido{
	margin:30px;
	width: 95%;
}
.formpedido .info, .formpedido .success, .formpedido .warning, .formpedido .error, .formpedido .validation{ 
	width:93% !important;
}
.formpedido .info p, .formpedido .success p, .formpedido .warning p, .formpedido .error p, .formpedido .validation p {     
	float:right;
	margin:15px 17px 15px 5px !important;
	width:83% !important;
}
#colcentral .formpedido .botones_cesta {
    width: 93%;
}
#colcentral .verpedido .botones_cesta {
  	width: 79%;
}
.verpedido table{
	width: 94% !important;
}
.bibliografia a{
	text-decoration: none;
	font-weight: bold;
}
.bibliografia p{
    float: right;
    font-size: 11px;
    line-height: 1.2em;
    margin-top: 7px;
    padding-right: 5px;
    width: 141px;
}
.imgBiblio {
    border: 1px solid #AEE255;
    float: left;
    height: 56px;
    margin-right: 12px;
    margin-left: 34px;
    overflow: hidden;
    width: 56px;
}

.ayuda_buscador{
	margin:0 37px 15px;
}
#formBajaDos{
	border:none;
	margin-top:10px;
	padding-top:0;
	margin-left: 35px;
}

#suscription {
    border-top: 1px dotted #645754;
    margin-left: 36px;
    margin-top: 26px;
    padding-bottom: 80px;
    padding-top: 20px;
    width: 337px;
}
#suscription p{
    color: #FFFFFF;
    margin-bottom: 6px;
}
#suscription p a{color: #AEE255;}
#suscription p a:hover{color: #6D9729;}
#suscription .search-word input {
    margin-left: 0px;
    outline: none;
}
#suscription .search-word {
    float: left;
    width: 266px;
}
#suscription .search-word input {
    width: 250px;
}
#suscription .btn_buscar {
    outline: 1px solid #F0EBDA;
}
#suscription .acepto-boletin {clear:both;}
#suscription .acepto-boletin input {float:left; margin-right:5px;}

/*-----
 * 
 */
#suscriptionForm {
    border-top: 1px dotted #645754;
    margin-left: 36px;
    margin-top: 26px;
    padding-bottom: 80px;
    padding-top: 20px;
    width: 337px;
}
#suscriptionForm p{
    color: #FFFF;
    margin-bottom: 6px;
}
#suscriptionForm p a{color: #FFFF;}
#suscriptionForm p a:hover{color: #FFFF;}
#suscriptionForm .search-word input {
    margin-left: 0px;
    outline: none;
}
#suscriptionForm .search-word {
    float: left;
    width: 266px;
}
#suscriptionForm .search-word input {
    width: 250px;
}
#suscriptionForm .btn_buscar {
    outline: 1px solid #F0EBDA;
}
#suscriptionForm .acepto-boletin {clear:both;}
#suscriptionForm .acepto-boletin input {float:left; margin-right:5px;}
/*-----
 * 
 */

.datpedfec { 
    border: 1px solid #d9d9d9;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 18px;
    padding: 2px;
    width: 60px;
}
.pdf{
    background: url("../images/pdf.gif") no-repeat scroll 0 2px transparent;
    float: right;
    margin-top: 10px;
    padding-bottom: 8px;
    padding-left: 22px;
    padding-top: 5px;
    text-decoration: none;
}

/* objeto detalle
********************************************************/
.objeto dl.summary {
    width: 200px;
}
.objeto #servicios {
    float: right;
    margin-left: 0;
    width: 262px;
}
.objeto .fichaDetalle dt {
    width: 83px;
}


/*
.audioPicture {

    margin-top: 51px;

}
*/

.contePicture{
	height:140px;
	vertical-align:middle;
/*
	border-top: 1px solid #EEEEEE;
  	border-bottom: 1px solid #EEEEEE;
*/
	overflow:hidden;
    margin-bottom: 10px;
	text-align: center;
}
.contePicture a {
    display: block;
    margin-left: -24%;
    padding-top: 19%;
}
.contePicture img{
 	border:none !important;
}






.search .details{ 
	height:8em;
	overflow:hidden;
}
.search .minificha{
	display:inline-block;
	margin:0 15px 20px 6px;
	vertical-align:botom;
	width:100px;
	float: none;
}
.search .audioPicture{
	position:relative; 
	float: none;
}



.gwe_audio .details{ 
	height:8em;
	overflow:hidden;
}
.gwe_audio .minificha{
	display:inline-block;
	margin:0 15px 20px 6px;
	vertical-align:botom;
	width:100px;
	float: none;
	min-height: 190px;
	display: inline-block;
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
   	_height: 190px; /* IE6 */
}
.gwe_audio .audioPicture{
	position:relative; 
	float: none;
}


/*
.audioPicture {
	padding-top: 53px;
  	bottom: 12%;
}

*/

.listado_libros .minifichaObj {
    float: left;
    height: auto !important;
    margin: 0 15px 20px 6px;
    vertical-align: bottom;
    width: 226px;
}
.tituloObj{
	float:left;
    font-size: 14px;
    font-weight: bold;
   	margin-bottom: 6px;
    text-transform: uppercase;
    width: 380px;
	color:#000;
    padding-top: 5px;
    line-height: 1.2em;
}
.objeto .fichaDetalle dl.summary {
	margin-bottom:10px;
    float: right;
    width: 262px;
}
.pictureObject{
	width:176px;
	height:176px;
	overflow:hidden;
	float:left;
	margin-right:15px;
}




.search .details {
    float: left;
    margin-left: 15px;
    overflow: hidden;
    width: 268px;
}

.search .minificha {
    float: left;
    margin: 0 15px 20px 6px;
    width: 470px;
	border-bottom:1px solid #e7e7e7;
}
.contePicture {
    float: left;
    height: 160px;
    margin-bottom: 0;
    overflow: hidden;
}

.contePicture a {
    display: block;
    margin-left: 0;
    padding-top: 0;
    text-align: left;
}
.search .audioPicture {
    float: left;
    position: relative;
}


.search a.agregardetalle {
    background-color: #E9E2C7;
    border: 0 none;
    color: #4E3D32;
    cursor: pointer;
    display: block;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin-top: 3px;
    padding: 6px;
    text-decoration: none;
}
.detailsObj{
	width:195px !important;	
}

#zondispo {padding-top:20px; float:right; width:370px;}
.objeto #zondispo {width:262px;}
.titdispo {margin-bottom:10px; font-weight:bold;}
#dispoEnCadaCentro li {
	font-size: 0.9em;
	color: #456680;
    font-weight: bold;
    padding-right: 5px;
	border-bottom: 1px solid #EEE;
	position: relative;
	line-height:16px;
}
#dispoEnCadaCentro li span {
	color:#666; 
	font-weight:normal;
	left: 150px;
	position: absolute;
}
.objeto #dispoEnCadaCentro li span {left:110px;}

/* IVA */
.iva{
 float:right;
 font-size: 10px;
 font-weight: bold;
 margin:5px 0px 5px 0px;
 text-transform:none;
 text-decoration:none;
}
#contenido #iva p{
	float:right;
	font-size:10px;
	margin:5px 0px;
}
.precioDetalle strong {
	overflow: hidden;
	
}
#u_0_6 {
    top: 24px;
    width: 383px;
}
